-- 基础信息
base_info = {
	group_id = 166001626
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 626001, gadget_id = 70500000, pos = { x = 718.137, y = 791.208, z = 586.749 }, rot = { x = 0.000, y = 300.717, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 626002, gadget_id = 70500000, pos = { x = 716.449, y = 791.510, z = 586.336 }, rot = { x = 0.000, y = 11.237, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 626003, gadget_id = 70500000, pos = { x = 723.609, y = 791.457, z = 590.654 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 626004, gadget_id = 70500000, pos = { x = 713.290, y = 791.323, z = 601.624 }, rot = { x = 0.000, y = 284.920, z = 0.000 }, level = 36, point_type = 1010, area_id = 300 },
	{ config_id = 626005, gadget_id = 70500000, pos = { x = 713.929, y = 790.974, z = 599.794 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1009, area_id = 300 },
	{ config_id = 626006, gadget_id = 70500000, pos = { x = 712.204, y = 791.357, z = 591.035 }, rot = { x = 0.000, y = 290.037, z = 0.000 }, level = 36, point_type = 1003, area_id = 300 },
	{ config_id = 626007, gadget_id = 70500000, pos = { x = 719.763, y = 790.828, z = 590.759 }, rot = { x = 0.000, y = 200.264, z = 0.000 }, level = 36, point_type = 1003, area_id = 300 },
	{ config_id = 626008, gadget_id = 70500000, pos = { x = 719.468, y = 791.394, z = 589.099 }, rot = { x = 0.000, y = 27.673, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 626009, gadget_id = 70500000, pos = { x = 716.480, y = 790.881, z = 602.422 }, rot = { x = 0.000, y = 288.043, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 626010, gadget_id = 70500000, pos = { x = 714.063, y = 791.578, z = 603.849 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 626011, gadget_id = 70290016, pos = { x = 724.542, y = 790.757, z = 594.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 626012, gadget_id = 70500000, pos = { x = 724.542, y = 790.757, z = 594.372 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 3010, owner = 626011, area_id = 300 },
	{ config_id = 626013, gadget_id = 70290016, pos = { x = 726.460, y = 790.977, z = 593.456 }, rot = { x = 0.000, y = 180.814, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 626014, gadget_id = 70500000, pos = { x = 726.460, y = 790.977, z = 593.456 }, rot = { x = 0.000, y = 180.814, z = 0.000 }, level = 36, point_type = 3010, owner = 626013, area_id = 300 },
	{ config_id = 626015, gadget_id = 70290008, pos = { x = 748.469, y = 790.978, z = 674.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 626016, gadget_id = 70500000, pos = { x = 748.469, y = 790.978, z = 674.883 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 3008, owner = 626015, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 626001, 626002, 626003, 626004, 626005, 626006, 626007, 626008, 626009, 626010, 626011, 626012, 626013, 626014, 626015, 626016 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
